dufferZafar [1] filed a orphan request for slit [2]:

1. This is VERY old & outdated package.

2. It should atleast be renamed to slit-git since it builds from
source and doesn't download binaries.

3. The maintainer hasn't listed their email ID.

[1] https://aur.archlinux.org/account/dufferZafar/
[2] https://aur.archlinux.org/pkgbase/slit/

Reply via email to